# {{ ansible_managed }}
server {
    listen       80 ;
    listen       443 ssl ;
    server_name  wiki.caliu.cat ;

    error_page   500 502 503 504  /50x.html;
    location = /50x.html {
        root   /var/www/nginx-default;
    }

    
    rewrite ^/$ $scheme://wiki.caliu.cat/wiki/ ;


    location ^~ /.well-known/acme-challenge/ {
        root /var/www/murdock;
    }

    ssl_certificate     /etc/ssl/certs/caliu.cat.chained.crt ;
    ssl_certificate_key /etc/ssl/private/caliu.cat.key ;
    include ssl.conf ;
}

